POODLE fix for Internet Explorer: Disabling SSL 3.0

Due the the recent POODLE vulnerability, users will want to fully disable SSL 3.0 support within their browsers to stay safe from attack. In this article, we will show you how to disable SSL 3.0 in Internet Explorer.

  1. In the top right on Internet Explorer, click on the settings icon.

  2. In the settings menu, click on Internet Options

  3. Navigate to the Advanced tab.

  4. Scroll down the the Security section. Un-check the option for SSL 3.0

  5. Save your settings and restart Internet Explorer.

Leave a Reply